### Method

# GimpUi LabelColor get_value

#### Declaration [src]

    void
    gimp_label_color_get_value (
      GimpLabelColor* color,
      GimpRGB* value
    )

#### Description [src]

This function returns the value shown by `color`.

Gets property | `GimpUi.LabelColor:value`

#### Parameters

`value` | `GimpRGB`
| The color to assign to the color area.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.